[GroundObjectData]
ObjectFullName=SA-9 Gaskin
ObjectDataFile=SA-9L_data.ini

[LOD001]
Filename=SA-9L.lod
Distance=2500

[Shadow]
CastShadow=TRUE
ShadowCastDist=500
MaxVisibleDistance=500

[TextureSet001]
Directory=Green
Name=Green
Nation=Soviet
Specular=0.300000
Glossiness=0.850000
Reflection=0.000000

[TextureSet002]
Directory=Sand
Name=Sand
Nation=Soviet
Specular=0.300000
Glossiness=0.850000
Reflection=0.000000

[TextureSet003]
Directory=camo
Name=camo
Nation=Soviet
Specular=0.300000
Glossiness=0.850000
Reflection=0.000000

